@import url("https://fonts.verwaltungsportal.de/import/?family=Work+Sans:400,600,400i,600i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Kalam:700");
@import url("https://fonts.verwaltungsportal.de/import/?family=Oswald:500");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #f0f7f2;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #0a8035 #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Work Sans", sans-serif;
	color: #2b2b2b;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
	position: relative;
	filter: none !important;
}

@media (min-width: 1200px) {
	body.index {
		background-image: url("../img/stadtzeichnung-header.png");
		background-position: top 420px left;
		background-repeat: no-repeat;
	}
}

a {
	color: #0a8035;
}

#content a,
a:is(:hover, :focus) {
	color: #0a8035;
	text-decoration: underline;
}

#content p {
	margin-bottom: 5px;
}

b,
strong {
	font-weight: 600;
}

:not(.cc_banner-wrapper):focus-visible,
#vernetzt:focus-visible span {
	background-color: #fff !important;
	color: #2b2b2b !important;
	z-index: 100;
	text-decoration: none;
	outline: 2px solid #097b33;
}

/* ------------------------------------------ topbar -------------------------------------------- */

#topbar {
	padding: 20px 0 5px 0;
	letter-spacing: 1px;
}

@media (max-width: 575px) {
	#topbar {
		border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	}
}

@media (max-width: 991px) {
	.is-sticky #topbar {
		position: static !important;
	}
}

#topbar>.row {
	row-gap: 20px;
}

@media (min-width: 992px) {
	#topbar {
		padding: 10px 0;
	}

	.is-sticky #topbar {
		background-color: #ffffff;
		box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
		padding: 5px 0;
	}

	.topbar-col {
		column-gap: 35px;
	}

	.is-sticky .topbar-col {
		margin-bottom: 0;
	}
}

@media (min-width: 576px) and (max-width: 991px) {
	.topbar-col {
		margin-top: 130px;
	}
}

/* LOGO MIT TEXT -------------------------------------------------------- */

.logo {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	text-decoration: none !important;
}

.logo .template-page {
	width: auto;
}

.logo .cleaner {
	display: none;
}

.logoText {
	color: #2b2b2b;
	font-size: 2.25rem;
	font-size: clamp(1.625rem, 5vw, 2.25rem);
	line-height: 1;
}

.logoText :is(b, strong) {
	display: block;
	font-family: "Kalam", sans-serif;
	font-weight: 700;
	color: #097b33;
	font-size: clamp(1.875rem, 5vw, 2.625rem);
	text-transform: uppercase;
}

.logoText br {
	display: none;
}

@media (max-width: 575px) {
	.logoText {
		hyphens: auto;
	}
}

.logo img {
	display: block;
	max-width: 30vw;
}

.is-sticky .logo img {
	max-height: 110px;
}

@media (min-width: 992px) {
	.logo {
		position: absolute;
		left: 20px;
		top: -20px;
		background: #ffffff;
	}

	.logoText {
		padding-right: 30px;
	}

	.logo img {
		margin-bottom: -75px;
		margin-left: -5px;
	}
}

/* LOGO MIT TEXT -------------------------------------------------------- */

/* ------------------------------------------- styler ------------------------------------------- */

@media (min-width: 992px) {
	#style {
		margin-right: -10px;
	}

	#style span {
		font-size: 0.8125rem;
		color: inherit;
		text-transform: uppercase;
		margin: 0 10px 0 0;
		display: inline-block;
		width: auto;
		font-weight: 600;
	}

	#style button {
		padding: 0;
		border: none;
		font-size: 0.8125rem;
		color: inherit;
		display: inline-block;
		background-color: transparent;
		min-width: 22px;
		font-weight: 600;
		text-align: center;
		position: relative;
		line-height: 1;
		margin-left: 4px;
		transition: all 100ms linear;
	}

	#style button:is(:hover, :focus) {
		transform: scale(1.2);
	}
}

/* ------------------------------------------------- kontrast ------------------------------------------------ */

div[id^="contrast_style"] span {
	font-size: 13px;
	color: #2b2b2b;
	text-transform: uppercase;
	font-weight: 600;
	margin-right: 10px;
}

div[id^="contrast_style"] button {
	color: #000000;
	padding: 0;
	border: 1px solid #4b4b4b;
	display: inline-block;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	font-weight: 400;
	text-align: center;
	background: #ffffff;
	position: relative;
	z-index: 1;
	font-size: 0;
}

div[id^="contrast_style"] *+* {
	margin-left: 8px;
}

div[id^="contrast_style"] button::after {
	content: "";
	display: block;
	position: absolute;
	top: 3px;
	right: 3px;
	left: 3px;
	bottom: 3px;
	border: 1px solid #4b4b4b;
	border-radius: 50%;
}

div[id^="contrast_style"] button:nth-of-type(1)::after {
	background: linear-gradient(to right, #4b4b4b, #4b4b4b 50%, rgba(255, 255, 255, 1) 50%);
}

div[id^="contrast_style"] button:nth-of-type(2)::after {
	background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1) 50%, #4b4b4b 50%);
}

div[id^="contrast_style"] button:nth-of-type(3)::after {
	background: #ea5b0c;
	border: none;
}

/* -------------------------------------------- suche ------------------------------------------- */

#search {
	display: inline-flex;
}

@media (max-width: 991px) {
	#search {
		display: flex;
		padding-top: 5px;
		margin-top: 5px;
		border-top: 1px solid rgba(0, 0, 0, 0.2);
	}
}

#search_submit {
	min-width: 2.0625rem;
	height: 2.0625rem;
	flex-shrink: 0;
	background: url("../img/suche-icon.png") center no-repeat;
	padding: 0;
	cursor: pointer;
	border: none;
	font-size: 0;
	transition: all 100ms linear;
	transform: scale(1);
}

#search_submit:is(:hover, :focus) {
	background-color: transparent;
	transform: scale(0.7);
}

#search_input::placeholder {
	color: inherit !important;
	opacity: 1 !important;
	font-style: normal !important;
	letter-spacing: inherit !important;
	text-transform: uppercase !important;
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

#burgerButton {
	font-size: 0;
	border: none !important;
	position: relative;
	z-index: 1004;
	display: block;
	width: 50px;
	height: 50px;
	cursor: pointer;
	background-color: transparent !important;
}

@media (max-width: 991px) {
	#burgerButton {
		position: fixed;
		right: 15px;
		top: 15px;
		background-color: #ffffff !important;
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
		border-radius: 2px;
	}
}

@media (min-width: 992px) {
	#burgerButton {
		margin: 0 -10px 0 0;
		width: 40px;
		height: 40px;
	}
}

#burgerButton::before,
#burgerButton::after,
#burgerButtonInner {
	position: absolute;
	background: #2b2b2b;
	width: 28px;
	height: 2px;
	left: calc(50% - 14px);
	color: #ffffff !important;
	transition: transform 200ms linear, opacity 200ms linear, width 200ms linear;
}

.contrast_dark_font #burgerButton::before,
.contrast_dark_font #burgerButton::after,
.contrast_dark_font #burgerButtonInner {
	background: #fff !important;
}

.contrast_light_font #burgerButton::before,
.contrast_light_font #burgerButton::after,
.contrast_light_font #burgerButtonInner {
	background: #fff !important;
}

@media (prefers-contrast: more) {

	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		border: 1px solid #ffffff;
		box-sizing: border-box;
	}
}

#burgerButton[aria-expanded="true"] #burgerButtonInner {
	transform: rotate(-45deg) translate(-4px, 6px);
}

#burgerButton[aria-expanded="true"]::before {
	opacity: 0;
}

#burgerButton[aria-expanded="true"]::after {
	transform: rotate(45deg) translate(-4px, -6px);
	width: 28px;
}

#burgerButtonInner {
	top: 11px;
}

#burgerButton::before {
	top: 19px;
	content: "";
}

#burgerButton::after {
	top: 27px;
	width: 14px;
	content: "";
}

@media (min-width: 992px) {
	#menuspan {
		font-size: 0.8125rem;
		text-transform: uppercase;
		font-weight: 600;
	}
}

/* burgermenu for tablet */

@media (max-width: 991px) {
	.navbar-nav {
		margin: 20px 0;
		background-color: #ffffff;
		box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
	}

	.navbar-collapse {
		width: calc(100% - 90px);
		max-width: 300px;
		top: 0;
		background: linear-gradient(0deg, rgb(229, 131, 11) 0%, rgb(247, 179, 46) 100%), #ffffff;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		opacity: 0;
		pointer-events: none;
		visibility: hidden;
		overflow-y: auto;
		transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
		box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
	}

	.navbar-collapse:is([aria-expanded="true"], .in) {
		left: 0;
		opacity: 1;
		pointer-events: auto;
		visibility: visible;
		box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.dropdown-toggle-button-wrapper {
		top: 7px;
	}

	.dropdown-toggle-button-wrapper2 {
		top: 4px;
	}

	.dropdown-toggle-button::before,
	.dropdown-toggle-button::after {
		background: #0a8035;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	#myNavbar {
		padding: 30px 15px;
		background: #ffffff;
		box-shadow: none;
		pointer-events: none;
		position: absolute;
		z-index: 1002;
		top: 70px;
		right: 0;
		opacity: 0;
		width: 992px;
		border-radius: 0;
		height: auto !important;
		overflow: visible !important;
		visibility: hidden;
		transition: opacity 300ms linear, top 300ms linear;
		box-shadow: 0px 0px 50px 10px rgba(0, 0, 0, 0.15), 0 0 0 100vw rgba(255, 255, 255, 0.4);
	}

	#burgerButton[aria-expanded="true"]+#myNavbar,
	#myNavbar:focus-within {
		pointer-events: auto;
		opacity: 1;
		top: 82px;
		visibility: visible;
	}

	#myNavbar::before {
		content: "";
		display: block;
		position: absolute;
		right: 14px;
		top: -16px;
		width: 30px;
		height: 16px;
		clip-path: polygon(0 100%, 100% 100%, 50% 0);
		background: #ffffff;
	}

	#myNavbar>.mCustomScrollBox {
		max-height: 70vh;
		padding-right: 15px;
	}

	nav.burger .navbar-nav {
		display: block;
		column-count: 3;
		column-gap: 30px;
		column-rule: 1px solid rgba(0, 0, 0, 0.2);
	}

	nav.burger .navbar-nav>li {
		padding-bottom: 17px;
		padding-top: 7px;
		float: none;
		-webkit-column-break-inside: avoid;
		page-break-inside: avoid;
		break-inside: avoid;
		display: table !important;
	}

	nav.burger .navbar-nav ul {
		display: block !important;
	}
}

@media (min-width: 1200px) {
	#myNavbar.navbar-collapse {
		width: 1200px;
	}

	nav.burger .navbar-nav {
		column-count: 4;
	}
}

/* toplevel */

nav.burger a[class*="toplevel"] {
	color: #0a8035;
	font-weight: 600;
	text-align: left;
	padding: 12px 15px;
	position: relative;
	font-size: 1.125rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	nav.burger li[class*="toplevel"] {
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	}

	nav.horizontally a[class*="toplevel"].dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	nav.burger a[class*="toplevel"] {
		padding: 5px 20px;
	}
}

/* toplevel-over */

nav.burger li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.burger li[class*="toplevel"]>a:is(:hover, :focus),
nav.burger li[class*="toplevel"].open>a,
nav.burger li[class*="toplevel"].open>a:is(:hover, :focus),
nav.burger li[class*="toplevel"][class*="_over"]>a,
nav.burger li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
	color: #0a8035;
	text-decoration: underline;
}

/* secondlevel + thirdlevel dropdown-box */

nav.burger [class*="toplevel"] ul {
	background: #ffffff;
}

/* secondlevel + thirdlevel */

nav.burger a:is([class*="secondlevel"], [class*="thirdlevel"]) {
	color: #2b2b2b;
	font-weight: 400;
	text-align: left;
	padding: 8px 35px;
	position: relative;
	font-size: 0.9375rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	nav.burger a[class*="secondlevel"] {
		padding-left: 30px;
	}

	nav.burger a[class*="thirdlevel"] {
		padding-left: 45px;
	}
}

@media (min-width: 992px) {
	nav.burger a[class*="secondlevel"] {
		padding: 5px 5px 5px 30px;
	}

	nav.burger a[class*="thirdlevel"] {
		padding: 4px 10px 4px 53px;
	}

	nav.burger a[class*="thirdlevel"]::after {
		content: "\00BB";
		position: absolute;
		left: 41px;
		top: 2px;
		bottom: 0;
		margin: auto;
	}
}

nav.burger li:is([class*="_start"], [class*="end"]) {
	display: none;
}

/* secondlevel + thirdlevel over */

nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
	color: #0a8035;
	text-decoration: underline;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
	max-height: clamp(300px, 52vw, 400px);
	position: relative;
}

@media (min-width: 992px) {
	#slider {
		max-height: clamp(400px, 62vw, 510px);
	}

	#headerpic a.nivo-prevNav {
		left: 30px;
	}

	#headerpic a.nivo-nextNav {
		right: 30px;
	}
}

#headerpic {
	padding: 0;
	overflow: hidden;
	position: relative;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

header>.row {
	row-gap: 30px;
}

@media (min-width: 576px) {
	header {
		position: relative;
		z-index: 101;
	}

	header::after {
		content: "";
		position: absolute;
		z-index: -1;
		right: 0;
		top: 0;
		width: 40vw;
		height: 100px;
		max-width: 960px;
		pointer-events: none;
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
	}
}

@media (min-width: 992px) {
	header::after {
		width: 60vw;
	}
}

/* ------------------------------------------- content ------------------------------------------ */

#content {
	text-align: left;
	padding-bottom: clamp(40px, 8vw, 90px);
	padding-top: clamp(40px, 8vw, 70px);
	background: url("../img/bg-content.jpg") bottom center no-repeat;
}

/* #region ------------------------------------- sight ------------------------------------------ */

#sight {
	padding: clamp(30px, 8vw, 65px) 0 clamp(30px, 8vw, 70px) 0;
}

#sight>.row {
	row-gap: 30px;
}

#sight .tab {
	padding: 50px 20px 30px 30px;
	position: relative;
	z-index: 1;
	font-size: 1rem;
	height: 100%;
	overflow: hidden;
	background: #fff;
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15), 0px -6px 0px 0px rgba(9, 123, 51, 0.004);
	border-top: 6px solid #097b33;
}

#sight .tab :is(.row, .row > div) {
	position: static;
}

#sight .tab :is(h1, h2, h3, h4, h5) {
	margin: 4px 0;
}

.buttonStyle a {
	color: inherit;
	display: inline-block;
	font-family: "Oswald", sans-serif;
	color: #fff;
	background: linear-gradient(0deg, #097b33 0%, #086029 25%, #086029 50%, #097b33 100%);
	background-size: 100% 400%;
	background-position-y: top 0;
	transition: background-position-y 400ms linear, color 400ms linear;
	text-align: center;
	padding: 8px 20px;
	border-radius: 3px;
	margin-top: 15px;
}

.buttonStyle a:is(:hover, :focus) {
	background-position-y: top 100%;
	text-decoration: none;
}

/* #endregion ---------------------------------- sight ------------------------------------------ */


/***********************************SLIDER_ROOT_FILE DO NOT CHANGE************************************/

.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list {
	position: relative;
	overflow: hidden;
	display: block;
	margin: 0;
	padding: 0;
}

.slick-list:focus {
	outline: none;
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	left: 0;
	top: 0;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.slick-track:before,
.slick-track:after {
	content: "";
	display: table;
}

.slick-track:after {
	clear: both;
}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	float: left;
	height: 100%;
	min-height: 1px;
	display: none;
}

.slick-slide {
	width: 100%;
}

[dir="rtl"] .slick-slide {
	float: right;
}

.slick-slide img {
	display: block;
}

.slick-slide.slick-loading img {
	display: none;
}

.slick-slide.dragging img {
	pointer-events: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
}

.slick-arrow.slick-hidden {
	display: none;
}

.tabWrapper {
	opacity: 0;
}

.tabWrapper.slick-initialized {
	opacity: 1;
	transition: opacity 200ms linear;
}

@media (max-width: 767px) {

	.slickLinks>.row>.tabsBottom {
		max-width: calc(100% - 70px);
		margin: auto;
	}
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

:is(#headertab, #tabs .tab1, .tabSpecial, #sight .tab) :is(b, strong) {
	font-size: 0.9375rem;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
}

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #0a8035;
	font-weight: 500;
	line-height: 1.2;
	font-family: "Oswald", sans-serif;
	letter-spacing: 1px;
}

h1,
.h1,
.legacy_h1,
:is(#headertab, .tabSpecial) :is(h1, h2, h3, h4, h5, h6) {
	font-size: clamp(1.875rem, 4vw, 2.8125rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.75rem, 3.5vw, 2.5rem);
}

h3,
.h3,
.legacy_h3,
#tabs .tab2 .tabHeadline,
#sight .tab :is(h1, h2, h3, h4, h5) {
	font-size: clamp(1.625rem, 3vw, 1.875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.25rem;
}

/* --------------------------------------------- footer ----------------------------------------- */

footer {
	background: #f0f7f2;
	font-size: 1rem;
}

#footer {
	row-gap: 30px;
	padding: 35px 0;
}

#footer .tabHeadline {
	font-size: 1.5625rem;
}

#footer .tabHeadline::after {
	content: "—";
	display: block;
}

#footer .tab a {
	text-decoration: underline;
}

#scrollTopBtn {
	font-size: 1.125rem;
}

#scrollTopBtn::after {
	content: url(../img/up.png);
	margin-left: 15px;
	transform: translateY(-5px);
	position: relative;
	display: inline-block;
}

@media (min-width: 992px) {
	#scrollTop {
		text-align: right;
	}

	#scrollTopBtn {
		position: absolute;
		top: -70px;
		right: 0;
	}
}

@media (min-width: 1200px) {
	#scrollTopBtn {
		position: fixed;
		bottom: 70px;
		right: 0;
		top: unset;
	}
}

@media (min-width: 1200px) {
	#scrollTopBtn {
		right: 15px;
	}
}

@media (min-width: 1880px) {
	#scrollTopBtn {
		right: 200px;
	}
}

#newsletterInputs {
	height: 3.125rem;
	background: #ffffff;
	display: inline-block;
	position: relative;
	border: 1px solid rgba(37, 37, 37, 0.4);
	margin-top: 15px;
}

#newsletter_input {
	color: #2b2b2b;
	font-size: 1rem;
	font-style: italic;
	background: transparent;
	padding: 0;
	border: 0;
	line-height: 3.125rem;
	padding-left: 20px;
	padding-right: 43px;
	height: 3.125rem;
	width: 100%;
}

#newsletter_submit {
	width: 3.125rem;
	background: url("../img/icon-mail.png") center no-repeat;
	padding: 0;
	cursor: pointer;
	line-height: 3.125rem;
	border: none;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	font-size: 0;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}

#newsletter_submit:hover {
	background-color: #f0f7f2;
}

#newsletter_input::-ms-input-placeholder {
	color: #2b2b2b !important;
	opacity: 1;
}

#newsletter_input::-webkit-input-placeholder {
	color: #2b2b2b !important;
	opacity: 1;
}

#newsletter_input::-moz-placeholder {
	color: #2b2b2b !important;
	opacity: 1;
}

#newsletter_input:-moz-placeholder {
	color: #2b2b2b !important;
	opacity: 1;
}

/* ----------------------------------------------- @5f footer ----------------------------------------------- */

#f5 {
	padding-top: 12px;
	padding-bottom: 12px;
	background-color: #097b33;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

@media (max-width: 767px) {
	#innerfooter {
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
}

#innerfooter ul {
	padding: 0;
}

#innerfooter li {
	display: inline-block;
}

#innerfooter a {
	color: #ffffff;
	text-decoration: none;
	display: inline-block;
	font-size: 1rem;
}

#innerfooter a:hover,
#innerfooter a:focus {
	color: #ffffff;
	text-decoration: underline;
}

#innerfooter li+li::before {
	content: "";
	margin: 0 6px;
}

@media (min-width: 992px) {
	#innerfooter li+li::before {
		margin: 0 15px;
	}
}

@media (max-width: 767px) {
	#innerfooter li {
		display: block;
		text-align: center;
		padding: 5px;
		margin: 0;
	}

	#innerfooter li+li::before {
		display: none;
	}
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
	gap: 12px;
	text-align: right;
	font-size: 0.9375rem;
	color: #ffffff;
	line-height: 1.3;
	text-decoration: none;
}

#vernetzt span span {
	display: block;
}